/* 
Styles for the three digital tools:
- Discord
- One Drive
- VoiceThread
*/

main {
    width: 60%;
    margin: 15px auto;
}

h1.Disc {
    text-align:center;
    margin: 10px;
}

div.LogoWrap{
    display:flex;
}

img.Logo {
    margin-right: 20px;
    max-width: 400px;
}

iframe {
    width: 50%;
    height: 50%;
    display: block;
    margin: 20px auto;
    width: 60%;
    height: 300px;
}

@media only screen and (max-width: 1200px) {
    div.LogoWrap {
        display: block;
    }
    main {
        width: 100%;
        margin: 10px;
    }
}